/*------------------------------------*\
$GLOBAL
\*------------------------------------*/
.frm {
  color:#404040;
  margin:0;
}
.frm h2 {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 20px;
  font-weight: normal;
}
.frmrow {
  display:block;
  padding: 15px 40px 14px;
  margin:0;
	font-size: 0;
	border-bottom: 1px solid #F4F4F4;
  position:relative;
}
.frmcaption {
  display: inline-block;
	vertical-align: middle;
  font-size:12px;
  font-weight: normal;
  position:relative;
  width: 140px;
}
.type_captcha .frmcaption,
.type_textarea .frmcaption {
	display: block;
	width: auto;
	margin-bottom: 3px;
}
.type_text .input,
.type_select_filter .txtinput {
  display: inline-block;
	vertical-align: middle;
	width: 100%;
	margin-left: -140px;
	padding-left: 160px;
  overflow:hidden;
}
.type_text input,
.type_textarea textarea,
.type_select_filter .txtinput input,
.type_captcha input {
  background:#ffffff;
  border:1px solid #CDCDCD;
  display:block;
  line-height:20px;
  padding: 6px 9px;
  height:34px;
  width:100%;
	font-size: 12px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 3px rgba(0,0,0,.2);
  border-radius: 3px;
}
.type_textarea textarea {
  height: auto;
	resize: none;
}
.type_check_one .input,
.type_check_many .input {
  display: inline-block;
  vertical-align: middle;
  padding-left:10px;
}
.type_check_one .input label,
.type_check_many .input label {
  display:block;
  white-space:nowrap;
}
.type_check_one .input input,
.type_check_many .input input {
  width:13px;
  height:13px;
  display:inline-block;
  vertical-align:middle;
  margin:0;
  padding:0;
}
.type_check_one .input .cptn,
.type_check_many .input .cptn {
  vertical-align:middle;
  display:inline-block;
  padding-left:10px;
  font-size: 14px;
}
.type_select select,
.type_multiselect select {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.type_captcha .img {
	display: inline-block;
	vertical-align: middle;
	width: 220px;
}
.type_captcha .img img {
	display: block;
	max-width:100%;
	margin: 0 auto;
}
.type_captcha .input {
	display: inline-block;
	vertical-align: middle;
	margin-left: -220px;
	padding-left: 240px;
	width: 100%;
}
/*------------------------------------*\
$ERRORS
\*------------------------------------*/
.error .frmcaption {
  color:#e54d24;
}
.error.type_text input,
.error.type_textarea textarea {
  border-color: #e54d24;
}
.type_check_one.error .cptn,
.type_check_many.error .cptn {
  color:#e54d24;
}
.inputerror {
  display:block;
  margin:5px 0 0 10px;
  color:#e54d24;
  font-size:11px;
}
/*------------------------------------*\
$MESSAGES
\*------------------------------------*/
.msg-error,
.msg-success,
.msg-note {
  margin: 0 0 20px;
  padding: 5px 10px;
  clear: both;
  color: #ffffff;
  overflow: hidden;
  font-size: 12px;
  line-height: 20px
}
.msg-error p,
.msg-success p,
.msg-note p {
  color: #ffffff;
  font-size: 12px;
}
.msg-error {
  background-color:#d84a33;
}
.msg-success {
  background-color:#82bd1c;
}
.msg-note {
  background-color:#bda41c;
}